package intrinsic.mx.logging.errors;

public class InvalidCategoryError extends intrinsic.Error {

	/** Accessors */

	/** Variables */
	public Object name;
	public Object message;

	/** Constants */
	public static final String VERSION = "version";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public InvalidCategoryError() {
}

public InvalidCategoryError(Object arg0) {
}


/** Static Methods */

/** Methods */
public native String toString();

}
